.edgar-q-answer {
  min-height: 50px;
  padding: 0.75rem 1.25rem;
  margin-bottom: -1px;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.25);
  display: block;
  width: 100%;
  border-radius: 5px;
  margin-bottom: 2px;
}
.edgar-q-answer:hover {
  background-color: rgba(0, 0, 0, 0.05);
}
.edgar-selected {
  border: darkgreen solid 3px;
  background-color: lemonchiffon !important;
}
.edgar-answer-badge {
  width: 35px;
  float: left;
  font-size: 1.5rem;
}

.container {
  margin-bottom: 100px;
}
